<?php
declare(strict_types=1);

namespace FiloBlu\Core\Model\ResourceModel\FbOrderExtensionAttr;

class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{

    /**
     * @var string
     */
    protected $_idFieldName = 'fborderextensionattr_id';

    /**
     * Define resource model
     *
     * @return void
     */
    protected function _construct()
    {
        $this->_init(
            \FiloBlu\Core\Model\FbOrderExtensionAttr::class,
            \FiloBlu\Core\Model\ResourceModel\FbOrderExtensionAttr::class
        );
    }
}

